#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pager
version:              0.1.1.0
visibility:           public
id:                   pager-0.1.1.0-KybcaE5Yho8E987MsNRbca
key:                  pager-0.1.1.0-KybcaE5Yho8E987MsNRbca
license:              BSD-2-Clause
copyright:            Copyright (c) 2015, Peter Harpending.
maintainer:           peter@harpending.org
author:               Peter Harpending
homepage:             https://github.com/pharpend/pager
synopsis:             Open up a pager, like '\''less'\'' or '\''more'\''
description:
    This opens up the user'\''s $PAGER. On Linux, this is usually called @less@. On
    the various BSDs, this is usually @more@.

    CHANGES

    [0.1.1.0] Add @printOrPage@ function and @sendToPagerStrict@ function.

category:             Data, System, Text
abi:                  39adeb6ce466e1a659713d881fb1fd74
exposed:              True
exposed-modules:      System.Pager
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pager-0.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pager-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pager
hs-libraries:         HSpager-0.1.1.0-KybcaE5Yho8E987MsNRbca
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    conduit-extra-1.3.6-2hVysS1I3xQIqkSMdbSHfN directory-1.3.6.2
    process-1.6.13.2 resourcet-1.2.6-AcTbVi243idAm7l1MmPjB0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q terminfo-0.4.1.5 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/haskell-pager/html/pager.haddock
haddock-html:         /usr/share/doc/haskell-pager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

